.square {
    padding: 10px;
    width: 20px;
    height: 20px;
    text-align: center;
    cursor: pointer;
    border-top: 1px solid black;
    border-left: 1px solid black;
}

.square.border-right {
    border-right: 1px solid black;
}

.square.border-bottom {
    border-bottom: 1px solid black;
}
